.tiyan {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
  margin: 50px 0;
}
.tiyan div {
  width: 370px;
  text-align: center;
  margin-bottom: 60px;
}
.tiyan div img {
  width: 80px;
}
.changjing {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
  margin: 50px 0;
}
.changjing div {
  width: 350px;
  height: 235px;
  padding-top: 20px;
  background-color: #ccc;
  text-align: center;
  margin-bottom: 27px;
  color: #fff;
}
.changjing div span {
  display: block;
  width: 150px;
  height: 4px;
  background-color: #ffc001;
  margin: 20px auto 25px;
}
.changjing div p:last-child {
  padding: 0 10px;
  font-size: 28px;
}
.changjing div:nth-child(1) {
  background: url(../../img/storage/a1.png) no-repeat;
  background-size: 100%;
}
.changjing div:nth-child(2) {
  background: url(../../img/storage/a2.png) no-repeat;
  background-size: 100%;
}
.changjing div:nth-child(3) {
  background: url(../../img/storage/a3.png) no-repeat;
  background-size: 100%;
}
.changjing div:nth-child(4) {
  background: url(../../img/storage/a4.png) no-repeat;
  background-size: 100%;
}
.changjing div:nth-child(5) {
  background: url(../../img/storage/a5.png) no-repeat;
  background-size: 100%;
}
.changjing div:nth-child(6) {
  background: url(../../img/storage/a6.png) no-repeat;
  background-size: 100%;
}
.changjing div:nth-child(7) {
  background: url(../../img/storage/a7.png) no-repeat;
  background-size: 100%;
}
.changjing div:nth-child(8) {
  background: url(../../img/storage/a8.png) no-repeat;
  background-size: 100%;
}
.jianshe {
  background-color: #f7f7f7;
  padding-top: 1px;
  padding-bottom: 40px;
}
.jianshe img {
  width: 100%;
}
.jianshe h4 {
  margin-bottom: 0;
  text-align: left;
  font-weight: 600;
  padding-left: 30px;
}
.jianshe p {
  margin-top: 10px;
  /* font-size: 28px; */
}
.anli {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
}
.anli img {
  width: 350px;
  margin-bottom: 20px;
}
